<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88a3d10c2e879dd376423dedb2212627">
  <dict>
    <!--2024-05-31 14:51:11.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2024-05-31 14:51:11.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:51:11.000-->
    <bool key="save_ims_conf_participants">true</bool>
  </dict>
</config>
